name: 'Umami demo: Content'
description: Imports the content for the Umami demo.
type: module
version: VERSION
package: 'Core (Experimental)'
lifecycle: experimental
hidden: true
dependencies:
  - drupal:field
  - drupal:file
  - drupal:image
  - drupal:node
  - drupal:options
  - drupal:path
  - drupal:taxonomy
  - drupal:text
  - drupal:user
